/* styles.css */

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #eaeaea;
    color: #000000;
    padding: 20px;
}
table {
    width: 100%;
    border-collapse: collapse;
}
tbody tr:nth-child(odd) {
    color: #ffffff;
    background-color: #888;
}
tbody tr:nth-child(even) {
    color: #ffffff;
    background-color: #555;
}
tbody tr td:hover {
    background-color: #380000;
}
tbody tr:hover .name {
    background-color: #380000;
}
caption {
    font-size: 1.25em;
    font-weight: bold;
    color: #fff;
    background-color: #1a1a1a;
    padding: 10px;
}
.title {
    font-size: 1.25em;
    background-color: #1a1a1a;
    color: #fff;
}
.subject {
    background-color: #353535;
    color: #fff;
}
.copyright {
    text-align: center;
    color: #666;
}
th, td {
    border: 1px solid #000;
    text-align: center;
    padding: 10px;
}